# Generated by makepkg 5.0.2-chakra
# using fakeroot version 1.22
# Tue Feb 12 03:38:50 UTC 2019
pkgname = libwpd
pkgver = 0.10.3-1
pkgdesc = Library for importing WordPerfect (tm) documents
url = http://libwpd.sourceforge.net/
screenshot = 
builddate = 1549942730
packager = Jeff Huang <s8321414@chakralinux.org>
size = 15058944
arch = x86_64
gitrepo = core
gitfolder = libwpd
license = LGPL
depend = gcc-libs
depend = zlib
depend = librevenge
makedepend = libgsf
makedepend = doxygen
makedepend = boost
